Buf(1)

NAME
buf-registry-logout - Log out of the Buf Schema Registry

SYNOPSIS
buf registry logout [domain] [flags]

DESCRIPTION
This command removes any BSR credentials from your .netrc file. The [domain] argument will default to buf.build if not specified.

OPTIONS
-h, --help[=false]
    help for logout

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=0s
    The duration until timing out, setting it to 0 means no timeout

SEE ALSO
buf-registry(1)

HISTORY
2026-04-22 Auto generated by spf13/cobra